<article>
	<h1>Import a BPMn file</h1>
	<%= flash[:notice] %>

	<%= form_tag bpmn_processes_path, method: :post , multipart: true do %>
		<%= file_field_tag :file %>
	  <br />
		<%= submit_tag "Submit" %>
		<% end %>
</article>
